2020-10-19 23:07 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002269EmlynHughesIntSoccer[All Projects] Generalpublic2016-08-11 19:31
ReporterFrancois GUARDIA 
Assigned ToStingRayProject InfoEmlyn Hughes International Soccer (Audiogenic)
http://www.whdload.de/games/EmlynHughesIntSoccer.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002269: Hello , could you please make quitkey option possible for 68000 machines ?
DescriptionGameVersion: 1 disk
SlaveVersion: 1.0 from 20.05.2000

Hello ,
could you please make quitkey option possible for 68000 machines ?
Thanks in advance.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem4MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.9
importedyes
Attached Files

-Relationships
has duplicate 0002586closedStingRay Hello , just to know if you could please had the quitkey option to 68000 
+Relationships

-Notes

note ~0005202

StingRay (developer)

Patch finally updated, 68000 quitkey support added and other stuff fixed.
+Notes

-Issue History
Date Modified Username Field Change
2010-04-20 22:04 administrator New Issue
2010-04-20 22:04 administrator Status new => assigned
2010-04-20 22:04 administrator Assigned To => Bored Seal
2010-04-20 22:04 administrator Machine => A600
2010-04-20 22:04 administrator CPU => 68000
2010-04-20 22:04 administrator CPUSpeed => 7
2010-04-20 22:04 administrator ChipSet => OCS
2010-04-20 22:04 administrator GFXCard => None
2010-04-20 22:04 administrator ChipMem => 2 MB
2010-04-20 22:04 administrator FastMem => 4MB
2010-04-20 22:04 administrator Workbench => OS 3.1
2010-04-20 22:04 administrator KickROM => 40 - Kick 3.1
2010-04-20 22:04 administrator KickSoft => None
2010-04-20 22:04 administrator WHDLoad => 16.9
2010-04-20 22:04 administrator imported => yes
2013-05-21 18:50 StingRay Assigned To Bored Seal => StingRay
2016-08-08 08:25 StingRay Relationship added has duplicate 0002586
2016-08-11 19:31 StingRay Note Added: 0005202
2016-08-11 19:31 StingRay Status assigned => resolved
2016-08-11 19:31 StingRay Resolution open => fixed
+Issue History